/* VisualVision iPer CSS */

/* arial */
div.s0 {
	font-family:"Arial";
	font-size:13pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#808080;
	text-decoration:none;
	}
/* arial  */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#808080;
	text-decoration:none;
	}
/* Normal */
div.s2 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s2 {
	color:#808080;
	text-decoration:none;
	}
/* Title */
div.s3 {
	font-family:"Courier New";
	font-size:36pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s3 {
	color:#0000FF;
	}
/* Body Text */
div.s4 {
	font-family:"Verdana";
	font-size:16pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s4 {
	color:#0000FF;
	}
/* Body Text 3 */
div.s5 {
	font-family:"Lucida Sans Unicode";
	font-size:20pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s5 {
	color:#0000FF;
	}
/* - PAGINA - */
div.s6 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#808080;
	text-decoration:none;
	}
/* Body Text 2 */
div.s7 {
	font-family:"Arial";
	font-size:22pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s7 {
	color:#0000FF;
	}
/* Definition List */
div.s8 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#0000FF;
	}
/* H1 */
div.s9 {
	font-family:"Arial";
	font-size:24pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#0000FF;
	}
/* H2 */
div.s10 {
	font-family:"Arial";
	font-size:18pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#0000FF;
	}
/* H3 */
div.s11 {
	font-family:"Arial";
	font-size:14pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s11 {
	color:#0000FF;
	}
/* H4 */
div.s12 {
	font-family:"Arial";
	font-size:12pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s12 {
	color:#0000FF;
	}
/* H5 */
div.s13 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s13 {
	color:#0000FF;
	}
/* H6 */
div.s14 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s14 {
	color:#0000FF;
	}
/* Address */
div.s15 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	font-style:italic;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s15 {
	color:#0000FF;
	}
/* Blockquote */
div.s16 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:6mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s16 {
	color:#0000FF;
	}
/* z-Bottom of Form */
div.s17 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s17 {
	color:#0000FF;
	}
/* z-Top of Form */
div.s18 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s18 {
	color:#0000FF;
	}
/* heading 2 */
div.s19 {
	font-family:"Arial";
	font-size:26pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s19 {
	color:#0000FF;
	}
/* Normal 1 */
div.s20 {
	font-family:"Corbel";
	font-size:10pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s20 {
	color:#0000FF;
	}
/* Normal 2 */
div.s21 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s21 {
	color:#0000FF;
	}
/* Normal 3 */
div.s22 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s22 {
	color:#0000FF;
	}
/* Normal 4 */
div.s23 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s23 {
	color:#0000FF;
	}
/* Normal 5 */
div.s24 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s24 {
	color:#0000FF;
	}
/* Normal 6 */
div.s25 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s25 {
	color:#0000FF;
	}
/* [nessuno stile tabella] 1 */
div.s26 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s26 {
	color:#808080;
	text-decoration:none;
	}
/* Normal 7 */
div.s27 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s27 {
	color:#0000FF;
	}
/* Didascalia */
div.s28 {
	font-family:"Bodoni MT Black";
	font-size:12pt;
	color:#000000;
	font-style:italic;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s28 {
	color:#0000FF;
	}
/* Elenco */
div.s29 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s29 {
	color:#FFFFFF;
	}
/* Corpo del testo */
div.s30 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s30 {
	color:#0000FF;
	}
/* Titolo */
div.s31 {
	font-family:"Liberation Sans";
	font-size:14pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:4mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s31 {
	color:#0000FF;
	}
/* arial 1 */
div.s32 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s32 {
	color:#808080;
	text-decoration:none;
	}
/* grigio scuro */
div.s33 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s33 {
	color:#808080;
	text-decoration:none;
	}
/* Normal 8 */
div.s34 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s34 {
	color:#0000FF;
	}
/* arial 3 */
div.s35 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s35 {
	color:#808080;
	text-decoration:none;
	}
/* caption */
div.s36 {
	font-family:"Bodoni MT Black";
	font-size:12pt;
	color:#00000A;
	font-style:italic;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s36 {
	color:#0000FF;
	}
/* Indice */
div.s37 {
	font-family:"Bodoni MT Black";
	font-size:11pt;
	color:#00000A;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:3mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s37 {
	color:#0000FF;
	}
/* [nessuno stile tabella] */
div.s38 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s38 {
	color:#808080;
	text-decoration:none;
	}
/* [nessuno stile tabella] 2 */
div.s39 {
	font-family:"Corbel";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s39 {
	color:#808080;
	text-decoration:none;
	}
/* arial 2 1 */
div.s40 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s40 {
	color:#808080;
	text-decoration:none;
	}
/* [nessuno stile tabella] 3 */
div.s41 {
	font-family:"Corbel";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s41 {
	color:#FFFFFF;
	}
/* [nessuno stile tabella] 4 */
div.s42 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s42 {
	color:#FFFFFF;
	}
/* Titolo 1 */
div.s43 {
	font-family:"Liberation Serif";
	font-size:24pt;
	color:#00000A;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:4mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s43 {
	color:#FFFFFF;
	}
/* [nessuno stile tabella] 5 */
div.s44 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s44 {
	color:#808080;
	text-decoration:none;
	}
/* Nuovo stile 0 */
div.s45 {
	font-family:"Corbel";
	font-size:20pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:right;
	list-style-type:none;	}
a.s45 {
	color:#808080;
	text-decoration:none;
	}
/* ARIAL 15 PER IPERTESTO OK */
div.s46 {
	font-family:"Corbel";
	font-size:15pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s46 {
	color:#0000FF;
	}
/* Titolo 2 */
div.s47 {
	font-family:"Liberation Serif";
	font-size:18pt;
	color:#808080;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:3mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s47 {
	color:#808080;
	text-decoration:none;
	}
/* ARIAL OK OK OK */
div.s48 {
	font-family:"Arial";
	font-size:12pt;
	color:#808080;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s48 {
	color:#808080;
	text-decoration:none;
	}
/* [nessuno stile] */
div.s49 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s49 {
	color:#FFFFFF;
	}
/* [nessuno stile tabella] 6 */
div.s50 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#FFFFFF;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s50 {
	color:#FFFFFF;
	}
/* Normal 9 */
div.s51 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s51 {
	color:#0000FF;
	}
/* Titolo tabella */
div.s52 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s52 {
	color:#808080;
	text-decoration:none;
	}
/* Testo citato */
div.s53 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:10mm;
	margin-right:10mm;
	margin-top:0mm;
	margin-bottom:5mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s53 {
	color:#808080;
	text-decoration:none;
	}
/* Contenuto elenco */
div.s54 {
	font-family:"Bodoni MT Black";
	font-size:10pt;
	color:#000000;
	margin-left:10mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s54 {
	color:#808080;
	text-decoration:none;
	}
/* List */
div.s55 {
	font-family:"Arial";
	font-size:10pt;
	color:#808080;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s55 {
	color:#808080;
	text-decoration:none;
	}
/* Normal 10 */
div.s56 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s56 {
	color:#0000FF;
	}
/* Normal 11 */
div.s57 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s57 {
	color:#0000FF;
	}
